/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.0
*/


@import url("../jupiter/stylesheet/css/woocommerce.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");


h1, h2, h3, h4, h5, h6 { word-wrap: initial; }

body { overflow-x: hidden; }

#mk-main-navigation { margin-left: 200px; }

a.mk-button.medium { padding-left: 13px; padding-right: 13px; }

.homefeature {
	background: rgba(255,255,255,0.8);
	padding: 50px;
}

.trisection > .page-section-content {
margin-left: 0;
margin-right: 0;
max-width: 100%;
padding-left: 0;
padding-right: 0;
}
.trisection .mk-padding-wrapper { padding-left: 0; padding-right: 0; }
.trisection .page-section-content .mk-padding-wrapper > .wpb_column { padding: 30px 40px; margin-left: 0; width: 33.33333333333333333333%; min-height: 325px; }


@media (max-width: 1335px) { .mk-desktop-logo { height: 55px !important; } }

@media (max-width: 1024px) { .paddingfix { padding-top: 18px; } }
@media (min-width: 1024px) { .paddingfix { padding-top: 66px; } }

@media (max-width: 1024px) {
	.mk-box-icon.simple_ultimate-style .left-side .mk-main-ico { float: none; margin: 0 auto; }
	.mk-box-icon.simple_ultimate-style .left-side  .box-detail-wrapper.small-size { margin-left: 0 !important; }
}
@media (max-width: 768px) { .mk-resposnive-logo { margin-top: 10px; } }

@media handheld, only screen and (min-width: 767px) and (max-width: 1200px) {
	.trisection .page-section-content .mk-padding-wrapper > .wpb_column { min-height: 501px;  }
}
@media handheld, only screen and (max-width: 767px) {
	.trisection .page-section-content .mk-padding-wrapper > .wpb_column { width: inherit; min-height: inherit; } 
	.full-width-1924 > .mk-grid .mk-padding-wrapper { padding-left: 0; padding-right: 0; }
	.homefeature { padding: 0; }
}
.trisection .page-section-content .mk-padding-wrapper > .wpb_column:first-child { background: #008caf; }
.trisection .page-section-content .mk-padding-wrapper > .wpb_column:nth-child(2) { background: #666; }
.trisection .page-section-content .mk-padding-wrapper > .wpb_column:nth-child(3) { background: #efefef; }

.mk-button.outline-btn-dark {
	border-color: #008caf !important;
	background-color: transparent;
	color: #008caf;
}wpcf7-select
.mk-button.outline-btn-dark:hover {
	color: white;
	background-color: #008caf;
}

#mk-footer .widget_text .widgettitle {
color: #008caf;
font-size: 24px;
}

#mk-footer {
	background: url(http://128.199.244.161/wp-content/uploads/2014/09/Dark_bg.jpg);
	background-size: cover;
}

.post-list-title {
border-bottom: 1px solid white;
padding-bottom: 5px;
text-transform: none;
}

.clientsection .vc_span3 {
background: white;
padding: 15px;
}

.videosection { background-size: cover; }
/*.featuresection {
	background: url(http://128.199.244.161/wp-content/uploads/2014/09/TridentGlobal_staffshot.jpg);
	background-repeat: no-repeat;
	background-position: 85% bottom !important;
	background-size: 30%;
}*/

@media (max-width: 1280px) {
	.featuresection .mk-padding-wrapper > .vc_span6:first-child { width: 100%;  }
	.featuresection .mk-padding-wrapper > .vc_span6:nth-child(2) { display: none;  }	
	.featuresection { background: none; }
}

.patfw > .mk-grid {
	max-width: inherit;
	margin: 0;
	padding: 0;
}

body.page-id-7922 .wpcf7-form .wpcf7-textarea { width: auto; }

.theme-page-wrapper .portfolio-single-content { display: none; }
.theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content { width: 100% !important; }
.single-social-section.portfolio-social-share { padding-bottom: 0; margin-bottom: 0; }
.single-social-section { display: none; }


span.header-toolbar-contact { font-size: 75%; }


.portfolio-similar-posts .mk-grid ul { text-align: center; }
.portfolio-similar-posts .mk-grid ul li { width: 20%; }

.wpt-form-label { margin-left: 5px; }

.main-navigation-ul > li > a { text-transform: none; }

.portfolio-meta-wrapper .portfolio-categories { display: none; }


.contactform label { min-width: 150px; display: inline-block; }

span.wpcf7-not-valid-tip { position: initial; }
body.page-id-7922 #theme-page select.wpcf7-select { display: inline-block; }

[id^=pat_multi_gmap_] img { max-width: none; }
[id^=pat_multi_gmap_] { margin: 0 auto; }
@media (min-width: 1200px) {
	[id^=pat_multi_gmap_] { max-width: 80%; }
}

body.page-id-7922 div.wpcf7 input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */http://128.199.244.161/contact-us/
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
  margin-right: 5px;
}
body.page-id-7922 div.wpcf7 .wpcf7-list-item { display: inline-block; margin-right: 5px; }
.centercontent { text-align: center; }


body.page-id-7922 .wpcf7-exclusive-checkbox {
    text-align: justify;
}

body.page-id-7922 .wpcf7-exclusive-checkbox > span {
    display: inline-block;
    position: relative;
    top: 1.2em;
}

body.page-id-7922 .wpcf7-exclusive-checkbox:before{
    content: '';
    display: block;
    width: 100%;
    margin-bottom: -1.2em;
}

body.page-id-7922 .wpcf7-exclusive-checkbox:after {
    content: '';
    display: inline-block;
    width: 100%;
}

#mk-footer section .widgettitle { color: #008caf; }

body.page-id-8770 div.theme-content table tr td {  text-align: left; }



.mk-blockquote.quote-style { padding-right: 70px; }
.mk-blockquote.quote-style:after {
	position: absolute;
	bottom: 20px;
	right: 20px;
	display: block;
	color: #dddddd;
	color: rgba(0, 0, 0, 0.1);
	content: "\f10e";
	font-size: 32px;
	font-family: FontAwesome;
	font-weight: 400;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	display: inline;
	width: auto;
	height: auto;
	line-height: normal;
	vertical-align: middle;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	margin-top: 0;
}

@-moz-document url-prefix() { 
  #theme-page select {
     background-image: none;
  }
}

#mk-breadcrumbs .mk-breadcrumbs-inner { text-transform: none !important; }

#mk-footer .widget a { color: white !important; }

@media handheld, only screen and (max-width: 780px) {
	.header-toolbar-contact, .header-toolbar-contact {
		width: auto !important;
		display: inline-block !important;
	}
}

#mk-page-id-7997 { max-width: 100%; }



#theme-page .theme-page-wrapper .theme-content {
    padding: 0px 20px !important;
}


.main-navigation-ul li .sub a {
    text-transform: none;
 }

.logo_gallery a:link {
    display: none !important;
}


.logo_gallery article:hover .image-hover-overlay {
    display: none !important;
}

#cred_form_8769_1-submit-1-1449115342, #cred_form_8325_1-submit-1-1449116257 {
    width: 150px;
    height: 50px;
    font-size: 200%;
    color: white;
    background-color: #018CAD;
    border-style: outset;
}